## rust-cradle 0.2.2

=== debian/changelog ===
rust-cradle (0.2.2-6) unstable; urgency=medium

  * Team upload.
  * Package cradle 0.2.2 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:25:30 +0000

rust-cradle (0.2.2-5) unstable; urgency=medium

  * Team upload.
  * Package cradle 0.2.2 from crates.io using debcargo 2.6.1
  * Enable nix 0.27 patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 16:03:23 +0000

rust-cradle (0.2.2-4) unstable; urgency=medium

  * Team upload.
  * Package cradle 0.2.2 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27 but don't enable it yet.
  * Add patch to increase the amount of data sent in test
    writing_too_many_bytes_into_a_non_reading_child_may_error, hopefully
    this fixes the tests on ppc64el.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Mar 2024 21:09:02 +0000

rust-cradle (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Package cradle 0.2.2 from crates.io using debcargo 2.6.1
  * Tighen nix dependency, the code is incompatible with nix 0.27.

  [ Blair Noctis ]
  * Update relax-deps.patch to adapt to packages in Debian (Closes: #1030989)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 23:55:36 +0000

rust-cradle (0.2.2-2) unstable; urgency=medium

  * Relax deps
  * Remove test unavailable from crates.io source

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 13:00:43 +0200

rust-cradle (0.2.2-1) unstable; urgency=medium

  * Package cradle 0.2.2 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 27 Aug 2022 11:50:18 +0200
