=== debian/control ===
Source: rust-cradle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustversion-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cradle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cradle
Homepage: https://github.com/soenkehahn/cradle
X-Cargo-Crate: cradle
Rules-Requires-Root: no

Package: librust-cradle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-executable-path-1+default-dev,
 librust-gag-1+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+poll-dev,
 librust-rustversion-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-cradle+default-dev (= ${binary:Version}),
 librust-cradle+executable-path-dev (= ${binary:Version}),
 librust-cradle+gag-dev (= ${binary:Version}),
 librust-cradle+nix-dev (= ${binary:Version}),
 librust-cradle+test-executables-dev (= ${binary:Version}),
 librust-cradle-0-dev (= ${binary:Version}),
 librust-cradle-0+default-dev (= ${binary:Version}),
 librust-cradle-0+executable-path-dev (= ${binary:Version}),
 librust-cradle-0+gag-dev (= ${binary:Version}),
 librust-cradle-0+nix-dev (= ${binary:Version}),
 librust-cradle-0+test-executables-dev (= ${binary:Version}),
 librust-cradle-0.2-dev (= ${binary:Version}),
 librust-cradle-0.2+default-dev (= ${binary:Version}),
 librust-cradle-0.2+executable-path-dev (= ${binary:Version}),
 librust-cradle-0.2+gag-dev (= ${binary:Version}),
 librust-cradle-0.2+nix-dev (= ${binary:Version}),
 librust-cradle-0.2+test-executables-dev (= ${binary:Version}),
 librust-cradle-0.2.2-dev (= ${binary:Version}),
 librust-cradle-0.2.2+default-dev (= ${binary:Version}),
 librust-cradle-0.2.2+executable-path-dev (= ${binary:Version}),
 librust-cradle-0.2.2+gag-dev (= ${binary:Version}),
 librust-cradle-0.2.2+nix-dev (= ${binary:Version}),
 librust-cradle-0.2.2+test-executables-dev (= ${binary:Version})
Description: Execute child processes with ease - Rust source code
 Source code for Debianized Rust crate "cradle"
