=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets --all-features
Features: test-name=rust-cradle:@
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets
Features: test-name=librust-cradle-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets --no-default-features --features executable-path
Features: test-name=librust-cradle-dev:executable-path
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets --no-default-features --features gag
Features: test-name=librust-cradle-dev:gag
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets --no-default-features --features nix
Features: test-name=librust-cradle-dev:nix
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cradle 0.2.2 --all-targets --no-default-features --features test_executables
Features: test-name=librust-cradle-dev:test_executables
Depends: dh-cargo (>= 31), rustc:native, librust-bitflags-1+default-dev (>= 1.3.2-~~), librust-executable-path-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-unindent-0.2+default-dev, @
